         Name: NetGame
       Status: Windows(Y), Linux(Y)
        Level: Intermediate
   Maintainer: Core developers
      Summary: Textmode minimal NetGame API usage

Simple textmode example showing how to make a client/server application using 
the ClanLib NetGame API.
The server accepts multiple clients, and there is a rudimentary login procedure.
There are some game-specific events send back and forth to demonstrate how the 
events can be used.

For a larger NetGame example, check out the DiceWars example.
